img{ display:block;}

#footer{
	width:972px;
	margin:0px auto;
	color:#000;
	line-height:24px;
	padding-top:15px;
}

#footer img{
	display:inline;
}

body{
	font-family:"����";
	background:url(images/body.jpg) no-repeat center 32px;
}

#dzw{
	height:32px;
	width:980px;
	margin:0px auto;
	background:#fff;
	line-height:32px;
	color:#000;
}

#dzw a{
	color:#000;
	margin:0px 3px;
}

#dzw .left{
	background:url(images/dzw.gif) no-repeat;
	padding-left:85px;
}

#header{
	width:1020px;
	height:414px;
	background:url(images/header.jpg) no-repeat;
	margin:0px auto;
	position:relative;
}

#nav{
	height:50px;
	position:absolute;
	left:0px;
	bottom:0px;
	line-height:50px;
	font-size:22px;
	font-family:"Microsoft Yahei","����";
	padding:0px 60px;
}

#nav a{
	color:#000;
	margin:0px 10px;
}

#page{
	width:1020px;
	margin:0px auto;
	background:url(images/page.jpg) no-repeat;
}

#layout1{
	height:362px;
	overflow:hidden;
}

#layout1 .text{
	float:left;
	display:inline;
	width:385px;
	margin:20px 0px 0px 35px;
	color:#fff;
}

#layout1 .text a{
	color:#fff;
}

#layout1 .text h3{
	font-family:"����";
	font-size:20px;
	line-height:28px;
	margin-bottom:10px;
}

#layout1 .text p{
	line-height:18px;
}

#layout1 .text .more{
	height:17px;
	background:url(images/ly1-more.gif) no-repeat;
	line-height:17px;
	text-align:right;
	padding-right:50px;
	margin:8px 0px;
}

#layout1 .text ul li{
	background:url(images/type1.gif) no-repeat left 10px;
	line-height:26px;
}

#focus{
	float:right;
	display:inline;
	height:345px;
	width:560px;
	margin:15px 30px 0px 0px;
	overflow:hidden;
}

#layout2{
	border:1px solid #d9e4e7;
	background:#fff url(images/ly2-bg.gif) no-repeat;
	width:954px;
	height:210px;
	margin:0px auto;
	overflow:hidden;
}

#layout2 .title,#layout4 .title{
	height:65px;
	text-align:right;
	font-size:14px;
	line-height:46px;
	padding-right:20px;
}

#layout2 .title a,#layout4 .title a{
	color:#666;
}

#layout2 .content{
	padding:0px 15px;
}

#layout2 .content .back{
	float:left;
	height:107px;
	width:7px;
	background:url(images/ly2-back.gif);
}

#layout2 .content .next{
	float:right;
	height:107px;
	width:7px;
	background:url(images/ly2-next.gif);
}

#layout2 .content .list{
	float:left;
	padding:0px 22px;
}

#layout2 .content .list ul li{
	float:left;
	display:inline;
	width:132px;
	margin:0px 6px;
	background:url(images/ly2-li.gif) no-repeat;
}

#layout2 .content .list ul li img{
	height:88px;
	width:130px;
	margin:1px;
}

#layout2 .content .list ul li p{
	margin-top:20px;
	text-align:center;
	line-height:16px;
}

#layout2 .content .list ul li p a{
	color:#333;
}

#layout3{
	border:1px solid #d9e4e7;
	background:#fff url(images/ly3-bg.gif) no-repeat;
	width:954px;
	margin:0px auto;
}

#layout3 .left{
	width:270px;
	display:inline;
	margin:0px 20px 0px 7px;
	padding-top:50px;
	height:235px;
	overflow:hidden;
}

#layout3 .left .list12{
	padding-left:5px;
}

#layout3 .left .list12 li{
	background:url(images/type2.gif) no-repeat left 9px;
}

#layout3 .left .list12 li a{
	color:#333;
}

#layout3 .left .gg{
	border-top:1px dotted #dbdbdb;
	padding:10px 0px 0px 5px;
	margin-top:6px;
}

#layout3 .left .gg p{
	font-size:16px;
	font-family:"Microsoft Yahei","����";
	color:#000;
	line-height:22px;
}

#layout3 .left .gg p span{
	font-size:18px;
	color:#069;
}

#layout3 .middle{
	float:left;
	width:380px;
	height:285px;
	background:#5ac3f6 url(images/ly3-middle.gif) no-repeat center 12px;
	overflow:hidden;
}

#layout3 .middle ul{
	margin:53px 0px 0px 5px;
}

#layout3 .middle ul li{
	float:left;
	display:inline;
	height:100px;
	width:100px;
	border:1px solid #fff;
	margin:0px 10px 10px 10px;
}

#layout3 .middle ul li img{
	width:100px;
	height:78px;
}

#layout3 .middle ul li p{
	height:22px;
	line-height:22px;
	text-align:center;
	color:#fff;
	font-size:14px;
	font-family:"Microsoft Yahei","����";
	background:#3385ad;
}

#layout3 .middle ul li p a{
	color:#fff;
}

#layout3 .right{
	display:inline;
	width:240px;
	margin-right:15px;
	overflow:hidden;
	background:url(images/ly3-right.gif) no-repeat left 15px;
	padding-top:50px;
	height:235px;
}

#layout3 .right p{
	color:#333;
	line-height:24px;
}

#layout3 .right p a{
	color:#333;
	white-space:nowrap;
}

#layout4{
	border:1px solid #d9e4e7;
	background:#fff url(images/ly4-bg.gif) no-repeat;
	width:954px;
	margin:0px auto;
	height:240px;
}

#layout4 .content ul li{
	float:left;
	display:inline;
	width:167px;
	margin:0px 0px 0px 20px;
}

#layout4 .content ul li img{
	width:165px;
	height:125px;
	border:1px solid #747171;
}

#layout4 .content ul li p{
	text-align:center;
	line-height:18px;
	font-size:14px;
	font-weight:bold;
	margin-top:8px;
}

#layout4 .content ul li p a{
	color:#046;
}

#layout5{
	width:962px;
	margin-left:25px;
	border:1px solid #d9e4e7;
	border-left:none;
	border-top:none;
}

#layout5 .nav{
	height:45px;
	width:784px;
	margin-left:7px;
	background:url(images/ly5-bg.gif) no-repeat right top;
	border:1px solid #d9e4e7;
	border-right:none;
	border-bottom:none;
	font-size:18px;
	font-family:"Microsoft Yahei","����";
	padding:60px 0px 0px 170px;
	font-weight:bold;
}

#layout5 .nav a{
	color:#068;
	background:#fff;
	padding:0px 5px;
	margin-right:17px;
}


#layout5 .block{
	height:425px;
	width:923px;
	background:url(images/ly5-block.gif) no-repeat;
	position:relative;
	padding:0px 0px 0px 22px;
}

#layout5 .block .number{
	font-family:"Microsoft Yahei","����";
	font-size:25px;
	color:#ffffcc;
	position:absolute;
	top:16px;
	left:21px;
}

#layout5 .block .line{
	height:1px;
	background:url(images/line.gif);
	overflow:hidden;
	margin:16px 0px;
}

#layout5 .block .upper{
	height:240px;
	overflow:hidden;
}

#layout5 .block .upper .left{
	width:625px;
	display:inline;
}

#layout5 .block .upper .left h4{
	font-size:24px;
	font-family:"Microsoft Yahei","����";
	font-weight:normal;
	line-height:66px;
	margin-left:90px;
}

#layout5 .block .upper .left h4 a{
	color:#000;
}

#layout5 .block .upper .left .photo{
	float:left;
	height:172px;
	width:227px;
}

#layout5 .block .upper .left .photo img{
	height:170px;
	width:225px;
	border:1px solid #cecece;
}

#layout5 .block .upper .left h3{
	height:150px;
	width:22px;
	padding:10px 24px;
	float:left;
	display:inline;
	margin:1px 0px 0px 8px;
	background:url(images/ly5-block-h3.jpg) no-repeat;
	overflow:hidden;
	font-size:22px;
	font-family:"Microsoft Yahei","����";
	font-weight:normal;
	color:#004276;
	line-height:24px;
}

#layout5 .block .upper .left h3 a{
	color:#004276;
}

#layout5 .block .upper .left h3 a:hover{
	text-decoration:none;
}

#layout5 .block .upper .left .list{
	float:right;
	width:315px;
}

#layout5 .block .upper .left .list .more{
	height:14px;
	line-height:14px;
	background:url(images/line2.gif) repeat-x left 7px;
	text-align:right;
	padding-right:20px;
	margin-bottom:5px;
}

#layout5 .block .upper .left .list .more a{
	color:#999;
	background:#fff;
	padding:0px 5px;
}

#layout5 .block .upper .left .list ul{
	padding-left:12px;
}

#layout5 .block .upper .left .list ul li{
	background:url(images/type2.gif) no-repeat left 9px;
	line-height:25px;
	height:25px;
}

#layout5 .block .upper .left .list ul li a{
	color:#333;
}

#layout5 .block .upper .right{
	width:260px;
	height:220px;
	background:#ededed;
	padding:10px;
}

#layout5 .block .upper .right h4{
	font-size:14px;
	color:#004276;
	line-height:40px;
}

#layout5 .block .upper .right p{
	line-height:20px;
	color:#666;
	text-indent:18pt;
}

#layout5 .block .upper .right p a{
	color:#004276;
	font-weight:bold;
}

#layout5 .block .lower h4{
	float:left;
	height:121px;
	width:43px;
	background:url(images/ly5-lower.gif);
}

#layout5 .block .lower h4 a{
	height:121px;
	width:43px;
	display:block;
}

#layout5 .block .lower .list{
	float:right;
	width:855px;
}

#layout5 .block .lower .list ul li{
	float:left;
	display:inline;
	margin-right:18px;
}

#layout5 .block .lower .list ul li p{
	text-align:center;
	line-height:24px;
	margin-top:5px;
}

#layout5 .block .lower .list ul li p a{
	color:#333;
}